Skip to main content
GET
/
v1
/
subscription
/
plans
curl -X GET '/subscription/plans' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
  "success": true,
  "data": {
    "tiers": [
      {
        "id": "tier_free",
        "name": "Free",
        "price_usd": 0,
        "billing_period": "monthly",
        "features": {
          "rate_limit": 60,
          "wallets": 5,
          "api_keys": 2,
          "webhooks": 3
        }
      },
      {
        "id": "tier_pro",
        "name": "Pro",
        "price_usd": 49,
        "billing_period": "monthly",
        "features": {
          "rate_limit": 300,
          "wallets": 50,
          "api_keys": 10,
          "webhooks": 20
        }
      }
    ]
  }
}
Authorization
string
required
Bearer token: Bearer YOUR_ACCESS_TOKEN
curl -X GET '/subscription/plans' \
  -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
  "success": true,
  "data": {
    "tiers": [
      {
        "id": "tier_free",
        "name": "Free",
        "price_usd": 0,
        "billing_period": "monthly",
        "features": {
          "rate_limit": 60,
          "wallets": 5,
          "api_keys": 2,
          "webhooks": 3
        }
      },
      {
        "id": "tier_pro",
        "name": "Pro",
        "price_usd": 49,
        "billing_period": "monthly",
        "features": {
          "rate_limit": 300,
          "wallets": 50,
          "api_keys": 10,
          "webhooks": 20
        }
      }
    ]
  }
}